Subject: foundries & machines

From: [email-masked] (Bob McIlvaine)
Date: Wed, 4 Jan 1995 17:38:29 GMT

Ok, I'm going to try this again since my offline reader
lost all the feeds since I posted yesterday.

I've done the Gingery foundry and love it. I've also
played around with some propane blowers and an electric version
I'd like to explore the oil burner idea some more and also
ask those that have done a propane type how the propane usage was

Also, I've seen a lot about Enco's, and grizzly's etc. but
nothing about the Smithy. Anybody got one, is it any good?
I met with a new owner and he seemed pleased but had only had it
for a few weeks.

Any other metal hackers in the Nashua NH area?

TIA
Regards,
Mac